1 RFCs 026 027 040 - 045.docx

DOCX document 47 KB Posted

Attached to
USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation Federal contract opportunity
Solicitation number
N3220520R7001
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains specifications and clarification questions for a solicitation to provide mid-term maintenance availability services for the USNS Apache (T-ATF 172). The solicitation is being issued by the Department of the Navy's Military Sealift Command and seeks maintenance, repairs and inspections for areas including the main engines, generators, reduction gears, and other systems. The document provides detailed requests for specification clarification on items such as required hose replacements, steel repairs, coating repairs, and heavy metal testing. It also includes appendices with lists of hoses and their details to support the maintenance work.

View the file

Other files for this federal contract opportunity

Other files attached to USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation, newest first.
File Type Posted
N3220520R70010005.docx DOCX document
N3220520R7001_0004.docx DOCX document
N3220520R7001_0003.docx DOCX document
1 RFCs 050-052.docx DOCX document
1 RFCs 052 Revised 053-054.docx DOCX document
N3220520R7001_0002.docx DOCX document
1 RFCs 019 - 023.pdf PDF
1 RFCs 033 037 046 - 049.pdf PDF
1 Apache RFCs 017-018.pdf PDF
1 APACHE RFCs 001 - 016.pdf PDF
1 RFCs 024 025 028-032 034-036 038-039.pdf PDF
N3220520R70010001.pdf PDF
JA APACHE FY20 MTA_REDACTED.pdf PDF
J-3 Category B Items.xlsx XLSX spreadsheet
J-6 CDRLs.pdf PDF
N3220520R7001.pdf PDF
J-4 GFM List.xlsx XLSX spreadsheet
J-13 Past Performance Questionnaire.docx DOCX document
J-8 Request for Spec Clarification.docx DOCX document
J-2 Category A Items.xlsx XLSX spreadsheet
J-12 Past Performance Data.docx DOCX document
J-15 OPCON Form JEB Pier Access.xlsx XLSX spreadsheet
J-10 Interport Differential.docx DOCX document
J-14 Technical Data Non-Disclosure.docx DOCX document
J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
Show all 25

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7001

USNS APACHE (T-ATF 172) FY20 MTA

REQUEST FOR SPECIFICATION CLARIFICATION

RFCs 026, 027, and 040 - 045

RFC 026

SPECIFICATION ITEM NO.: 552

PARAGRAPH / SECTION NO: Enclosure 2.2.1

TITLE: Hose Replacements

QUESTION:

Can the lengths, size and type of end fittings to inspect or fabricate the hoses? Can you please supply copies of SAMM M-CODE FH 13 and FH14?

ANSWER:

See attached list of hoses.

RFC 027

RFC numbe 027 has been cancelled and will not be used.

RFC 033

Question is currently being researched; response will be provided ASAP.

RFC 037

Question is currently being researched; response will be provided ASAP.

RFC 040

SPECIFICATION ITEM NO.: 106

PARAGRAPH / SECTION NO: 7.14

TITLE: Main Deck Steel Repairs

QUESTION:

Paragraph 7.14- States “For estimating purpose estimate 24 sq ft of 1.2” steel plate. Is it suppose to be ½” plate. What piece number in detail 62-A are we bidding on?

ANSWER:

The steel to replace is piece 48 of the drawing.

Work Item 0106 has been updated to reflect the change, and three photos (IMG 4597, 4598 and 4599) have been provided.

RFC 041

SPECIFICATION ITEM NO.: __958___________________

PARAGRAPH / SECTION NO:__2.1.1/2.1.3_________

TITLE: PROPELLER CLEAN AND POLISH – IN WATER (0.5YR)

QUESTION:

References 2.1.1 & 2.1.3 are missing. Please provide these missing references.

The revised docking plan DWG and NSTM S9086-HP-STM-010 has been provided.

RFC 042

SPECIFICATION ITEM NO.: __801___________________

PARAGRAPH / SECTION NO:__7.8_____

TITLE: VENT DUCT REPAIRS

QUESTION:

Paragraph 7.8 states for the contractor to clean, prime and paint the inside and outside of the starboard ventilation trunk as directed by the MSCREP. Is this just referring to the ventilation ducting transition being replaced or is it for the entirety of the ventilation trunk?

The transition being replaced

RFC 043

SPECIFICATION ITEM NO.: ___108 / 156 / 184__________________

PARAGRAPH / SECTION NO: __N/A____

TITLE: Misc.

QUESTION:

Coating subcontractor has posed the following questions:

General Question:

1. We are pricing Items 108 and 156 separately, but assume they would be released and worked together to achieve the best possible pricing for the customer. Please advise us if this assumption is correct.

Item 108:

1. Can we assume the work areas noted in 3.1 through 3.4 (four separate areas) are each a continuous, unbroken area and not scattered spot work? Example the 800 sq ft note in 3.1 is a single, continuous, unbroken area of 800 sq ft and not 800 sq ft of scattered spot work within that deck.

1. The specification call for UT reading after the surface preparation and prior to coating (as per Item 105). How many UT readings are being taken? Who is to perform clean up of the UT spots? What should be allowed for general cleaning of the area (as it’s cleaned and ready for coating) after readings are complete? This could be a scheduling problem and may be better handled on a T&M basis.

1. We have already submitted a question concerning the finish coat of non-slip 385 ASA (4.2, 7.6.7a) already this morning via email.

1. Paragraph 7.5.5 directs for steel surface profile of 3 to 4.5 mils; UHP water blasting (7.5.5 and 7.5.8) will not generate any new steel surface profile but will only revels that profile which already exist. Do the areas currently have a steel surface profile of 3 to 4.5 mils?

1. Paragraph 7.6.5 directs coatings to be “applied in accordance with the manufactures requirements”; on recent MSC projects we have been advised that all coating (except for the final coat of non skid) have to be applied via air less spray. This becomes costly due to the small size of these areas and the need for containment. Can the coating be applied via brush and roll or must these coating be applied via airless spray?

Item 156:

1. In as much as there are no written guidelines for the “temporary encapsulation” specified in 7.3; can we assume that the “temporary encapsulation” that we have been utilizing (and which has been accepted by PPG) on other projects i.e. McLain, Big Horn, etc are also acceptable for this project?

1. Paragraph 7.7.5 directs for steel surface profile of 3 to 4.5 mils; UHP water blasting (7.7.5 and 7.7.10) will not generate any new steel surface profile but will only revels that profile which already exist. Does this area currently have a steel surface profile of 3 to 4.5 mils?

Item 184:

1. Can the contractor assume that the sampling required 7.2.1, 7.2.2 and 7.2.3) would be for ten (10) different areas with ten (10) test from each area? This would equal the requested pricing in paragraph 3.1

2. Should the collected samples (7.3) be tested in a standard fashion (results in 48 to 72 hours excluding weekends) or in an expedited fashion (results in 24 hours including weekends)? There are major price differences between the two choices.

3. Can we assume that the abatement required in 7.4.1 and 7.4.2 would also be in ten (10) separate locations? This would mean the 500 sq ft (3.2 and 7.4.1) would be divided between these ten (10) locations.

4. Could we assume the minimum size area (within the separate locations noted above) would be ten (10) sq ft? Smaller? Larger?

ANSWERs:

WI 0108

The areas are continuous.

UT readings up to 1000 per WI 0105 as called out by ABS

Para. 7.5.2 calls for a final washdown and to check the cleanliness. Follow the work item final washdown to be accomplished after the the UT readings are accomplished. There will not be a scheduling conflict. Final wash down means final.

Read the spec. Para 7.5.1 Conduct solvent clean.

Para 7.5.2 Final Washdown
Para 7.5.3 Check for contaminates

Contractor to clean up the UT spots during the solvent clean

The profile will be checked by the MSC PPG Rep and the contractors Paint Rep. If there is not profile it will be addressed by a change order.

Follow the manufacturers recommendation for the epoxy application by spray. Napless brush for the 385 is acceptable.

WI 0156

Read and follow the WI para 7.3

WI 0184

10 sample lots of ten samples. Not defined by sq footage. The pricing is for the 10 samples in 10 separate lots

Test the samples standard process, not expedited.

Do not assume the areas are in 10 sq ft sections. Estimate based upon the total sq footage as written in the work spec.

RFC 044

SPECIFICATION ITEM NO.: __184_______________

PARAGRAPH / SECTION NO:__N/A____________

TITLE: HEAVY METAL PAINT TESTING AND ABATEMENT

QUESTION:

WI 184 is listed in the J-3 attachment as WI 197. Please provide a revision to either the WI or the J-3.

ANSWER:

The Work Item for Heavy Metal Paint Testing & Abatement is WI 0184.

A corrected J-3 has been provided.

RFC 045

SPECIFICATION ITEM NO.: 0112

PARAGRAPH / SECTION NO: 3.2.2

TITLE: Machine Shop Deck Repairs

QUESTION:

Paragraph 3.2.2 - What are the sizes and quanities for the material stated in paragraph 3.2.2?

Paragraph 3.2.2 is a generic statement referring to the material estimate provided in paragraph 3.2.1, any additional material required to complete the scope of work will be provided by the contractor as stated in paragraph 3.2.2.

ATTACHMENT J - 8

image1.emf

Fuel lube oil hose spreadsheet 2017-03 Mar 10.xlsx Sheet1

Main Engine Fuel Hoses

PME Location Type Hose Connections Approx. Length Hose Diameter

FO Return Hose (Filter Man. System) 221FR 1/2" NPT - #8 JIC-S 24" 1/2"

FO Gauge Line FC234 #4 JIC-S - #4 JIC-S 24" 5/16"

FO Drain Hose 6FC234 #6 JIC-S - #6 JIC-S 30" 9/16"

FO to Pre-filters Hose NS1072 #16 JIC-S - #16 JIC-S 60" 1.25"

FO Pre-filters to Manifold Hose NS1072 #16 JIC-S - #16 JIC-S 60" 1.25"

SME Location Type Hose Connections Approx. Length Hose Diameter

FO Return Hose (Filter Man. System) FC234 1/2" NPT-M - #8 JIC-S 24" 1/2"

FO Gauge Line FC234 #4 JIC-S - #4 JIC-S 48"

FO to Pre-filters Hose NS1072 #16 JIC-S - #16 JIC-S 60" 1.25"

FO Pre-filters to Manifold Hose NS1072 #16 JIC-S - #16 JIC-S 60" 1.25"

Main Engine Lube Oil Hoses

SME Location Type Hose Connections Approx. Length Hose Diameter

LO Pressure Gauge Hose FC234 #4 JIC-S - #4 JIC-S 30" 1/2"

LO Inlet to Pre-Lube Pump 221FR 24" 1"

Pre-Lube Pump Discharge 12" 5/8"

Pre-Lube to Bearings 52471 1.5" NPT - 1.5" NPT 12" 1.5"

Hand Pump from Sump 381 #12 JIC-S - #12 JIC-S 36" 3/4"

Hose from Pre-Lube Disch. To Filters 24"

Turbocharger Priming Pump Inlet #10 JIC-S - #10 JIC-S 36"

Turbocharger Priming Pump Outlet #10 JIC-S - #10 JIC-S 12"

Sump-Purifier FC195 1.5"NPT-1.5" NPT 24" 1.5"

Sump-Prelube pipe 100R2A 1.5"NPT-1.5" NPT 18" 1.5"

PME Location Type Hose Connections Approx. Length Hose Diameter

Pre-Lube Pump Inlet AE369 #16 JIC-S - #16 JIC-S 12" 1"

Pre-Lube Pump Disch. 36"

Hose from Pre-Lube Disch. To Filters 221FR #16 JIC-S - #16 JIC-S 60" 1"

Turbocharger Priming Pump Outlet #10 JIC-S - #10 JIC-S 36"

Turbocharger Priming Pump Inlet #10 JIC-S - #10 JIC-S 24" 5/8"

Pre-Lube to Bearings J1527 #16 JIC-S - 1" NPT

Hand Pump Discharge FC234 3/4" NPT - 3/4" NPT 3/4"

Sump-prelube pipe 221FR #16 JICS-1"NPT 36" 1"

Sump-Purifier 24FC195 1.5" NPT-1.5" NPT 36" 1.5"

Generator Fuel Hoses

Location Type Hose Connections Approx. Length Hose Diameter Cat. NO.

FO Filters to Generator 492 SAE-S - SAE-S 12"

FO to Pre-filters 221FR #11 SAE-S - #11 SAE-S 48" 5/8"

Pre-Filters to Generator 7840-A1 #10 JIC-S - #10 JIC-S 36"

Pre-Filter Pressure Switch SAE-S - SAE-S 12" 330-7-938 K3MG

After-Filter Pressure Switch SAE-S - SAE-S 12"

Plate Cooler to other FO return hose 716 NPT-S - NPT-S 48" 3/8" 116-2578 K6MG

FO Hose to Return Line from cooler hose 221FR JIC-S - JIC-S 24" 3/8"

Generator Lube Oil Hoses

Location Type Hose Connections Approx. Length Hose Diameter Cat NO.

LO Supply Hose 206 #16 JIC-S - #16 JIC-S 18" 1"

LO Murphy Switch from Sump 9003 JIC-S - JIC-S 12" 3/8"

LO Sump to Exhaust Gas Mechanism 801 #6 JIC-S - #6 JIC-S 12" 3/8"

LO to Skid 206 #16 JIC-S - #16 JIC-S 12" 1"

LO Skid to Purifier 206 #16 JIC-S - #16 JIC-S 24" 1"

LO Filter Hoses (yellow painted) - 2 of them SAE-S - SAE-S 12" each

Pre-Filter Pressure Switch Hose SAE-S - SAE-S 6" 330-896 K4MG

After Filter Pressure Switch Hose SAE-S - SAE-S 6" 330-3693 K4MG

Main Engine Reduction Gear Hoses

PME Location Type Hose Connections Approx. Length Hose Diameter

Red. Gear Fill on top of Red. Gear J1527 #16 JIC-S - 1" NPT 24" 1"

Suction to Gear Pump Hose 100R2 #20 JIC-S - #20 JIC-S 36" 1.25"

Electric Pump to Cooler on Red. Gear J1527 #16 JIC-S - #16 JIC-S 24" 1"

Filters to Red. Gear 2651 #16 JIC-S - #16 JIC-S 48" 1"

LO Cooler Bypass Hose 7840 #10 JIC-S - (insulation) 12" 5/8"

SME Location Type Hose Connections Approx. Length Hose Diameter

Red. Gear Fill on top of Red. Gear FC234 #16 JIC-S - 1" NPT 24" 1"

Suction to Gear Pump Hose 100R2 #20 JIC-S - #20 JIC-S 36" 1.25"

Electric Pump to Cooler on Red. Gear (info not visible)

Discharge from Electric Pump 100R5 1" NPT - #16 JIC-S 18" 1"

Filters to Red. Gear (info not visible)

LO Cooler Bypass Hose 7840 #10 JIC-S - (insulation) 12" 5/8"

C.P.P Hoses

Starboard Location Type Hose Connections Approx. Length Hose Diameter

Control valve outlet 2781 #8 JIC - #8 JIC 60" .5"

Control Valve Inlet 2781 #8 JIC - #8 JIC 36 " .5"

Hose to Filter Assembly En853 #20 JIC - #20 JIC 60" 1.25"

Hydraulic oil to Sump En853 #20 JIC - #20 JIC 48" 1.25"

Hydraulic pump to Filter 2781 #12 JIC - #12 JIC 24" .75"

Port Location Type Hose Connections Approx. Length Hose Diameter

Control valve outlet 2781 #8 JIC - #8 JIC 72" .5"

Control Valve Inlet 2781 #8 JIC - #8 JIC 72" .5"

Hose to Filter Assembly En853 #8 JIC - #8 JIC 36" .75"

Hydraulic oil to Sump 2781 #20 JIC - #20 JIC 36" 1.25"

Hydraulic pump to Filter 2781 #12 JIC - #12 JIC 24" .75"

Sheet2

Sheet3

File details come from the government source that posted it. Updated .